Subject: Re: Report
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 29 Oct 2009 12:41:10 -0400

Just got it.  I was having problems opening the hidden days but got it figured out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, October 29, 2009 12:27 PM
  Subject: RE: Report

  I sent the new one out now. Did you receive it?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, October 29, 2009 12:21 PM
  To: Bridges, Josh
  Subject: Re: Report

  You probably have reports from the other days, yes?  Can you just send me those reports in the mean time?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Thursday, October 29, 2009 12:08 PM

    Subject: Report

    It is coming out wrong. 

    I'm correcting, but wanted to keep you updated. 

    Josh Bridges 

    Director of Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile